

var gBVType='firefox',gBVVersion='20',gOSType='windows nt 5';

/* This source code is Copyright (c) Vibrant Media 2001-2007 and forms part of the
patent-pending Vibrant Media product "IntelliTXT" (sm). */
function cpl(s){
var p=s.indexOf(' '),c=1;
while(p>=0){
p=s.indexOf(' ',p+1);
c++;}
return c;
}

function iG(){
gHN=new Array('!articles_mainbody','!dic_termdefs','!dict_invsays','!tutorials_mainbody','!tdnews','<p>');
gAN=new Array();
gSN=new Array('<b>','<h1>','<h2>','<h3>','<h4>','<h5>','<strong>','<em>','<i>','Table5','navigationl','right','footer','!sponsor','!font1','!articles_topauthor','!articles_maintitle','!articlestoolbox_border','!articlestoolbox_border_bottom');
gUPN=new Array('<b>','<i>','<u>');
gBPN=new Array();
}

function kwM(){
var ad=fABDID(aAD,gDI);
if(null==ad)return;
window.status=ad.t.replace(/\&pound\;/, '?');
}
var gCLM=1,
gK=new Array(),
gKL=new Array(),
gOHk=new Array();
gITXTNIdx=0;
for(var i=0;i<gK.length;i++)gKL[i]=cpl(gK[i]);

document.gEsBCN=function(cl){
var retnode=[],myclass=new RegExp('\\b'+cl+'\\b'),elem=this.getElementsByTagName('*');
for(var i=0;i<elem.length;i++){if(myclass.test(elem[i].className)) retnode.push(elem[i]);}
return retnode;
};
function doIt(){

ipartid=147;
ibid=400;
ipid=892;
t_s='20070912164747';
mk=4;
server='investopedia.us.intellitxt.com';
cc='uk';
rcc='uk';
itxtreg='h9';
itxtdma='0';
ulS='font-weight:normal;font-size:100%;text-decoration:underline;border-bottom:darkgreen 0.075em solid;padding-bottom: 1px;color:darkgreen;background-color:transparent;;padding-bottom:1px';
hS='font-weight:normal;font-size:100%;text-decoration:underline;border-bottom:darkgreen 0.2em solid;padding-bottom: 1px;color:darkgreen;background-color:transparent;;padding-bottom:1px';
iEulS='';
iEhS='';
sWTU='';
sIEWTU='';
iCF=3;
gDBL=0;
kwpn=1.0;
kwpp=-1.0;
gSkp=0;
ppp=false;
gTI='';
gEATI=0;
gFTTm= new parr('');gFTTm.set(34,'preloader.swf$$320$$200$$8');gFTTm.set(32,'preloader.swf$$320$$200$$8');gFTTm.set(17,'preloader.swf$$320$$200$$8');gFTTm.set(48,'preloader.swf$$300$$250$$8');gFTTm.set(46,'preloader.swf$$320$$200$$8');

gFTTr='http://images.intellitxt.com/ast/allflash_adunit/prod/';
gFOJBG='#FFFFFF';
gFFMF='0';
gSVURL='';
gSVIMG='';
gFdBck='';
gSI=1;
gSID='db6b035f48cadedce1026a16d81c210f';
gMiFo=0;
mTL=50;
gDrag=1;
gMSNsb=-1;
gOFlt=0;
gIRB=0;
gTTt=1500;
gDASB=3;
gAUAT=0;
gDAT='6,12,18';
gEAT='';
gHLN=1;
gKWPF=0;
gPVU='7a3ddc33ca8d408abcfa7f9f4bd3e1af';
gPVM='be68181a926376057992bf2a179ee77b';
gIPL=0;
iTTC=0;
gCSc='';

gLCL=0;
if('v1'==gCM)mTL=0;
ndbST=new Date().getTime();
iDW();
if(gCM=='v1')
gITXTN=gIA2();
else
gITXTN=gIA(gdB, gCM, 0);
skippinder();
var bCF=1;

var aCs=new Array();
gCntIP(aCs);

if( (true) && (true && ((bCF==1 && gCL) || (gIRB==1 && bCF==0 && gCL>=(gLCL * 1.1)) || (gDTo==false && gIRB==1 && bCF==0 && Math.abs(gCL-gLCL)>=(gLCL * 10) / 100)))) {

// this only needs to be done if we're SPITing and we're running IntelliEdit
var tTXT='',aIEE,dDate='';

if(tTXT.length==0)tTXT=document.title;

gINt=' zxz ';
for(var i=0;i<aCs.length;i++)
    gINt+=aCs[i];

var p=new Object();
p.ipid=ipid;
p.sid=gSID;
p.nbc=iNBc;
p.enc=gENC;
p.tx=gINt;
p.pagecl=13670;
p.cc=cc;
p.rcc=rcc;
p.reg=itxtreg;
p.dma=itxtdma;
p.dfr=false;
p.fdt=0;
p.ign86=false;
p.cf=iCF;
p.mk=mk;
p.kwpn=kwpn;
p.ppp=ppp;
p.kwpp=kwpp;
p.si=gSI;
p.rdtm=iRDTM;
p.rrm=iRRM;
p.rcpcm=iRCPCM;
p.ripsm=iRIPSM;
p.rorm=iRORM;
p.walg=iWAlg;
p.wpsm=iWPSM;
p.wpim=iWPIM;
p.wsmth=iWSMTH;
p.wcrv=iWCRV;
p.dfc=iDFC;
p.rp=bYCR;
p.so=iSo;
p.adi=iADi;
p.ac=0;
p.dat=gDAT;
p.eat=gEAT;
p.irb=gIRB;
p.ims=2;
p.iek=0;
p.iel=4;
p.ieak=0;
p.ieix=true;
p.iedm=0;
p.ttxt=encodeURIComponent(tTXT);
while (p.ttxt.indexOf('\'')>-1) p.ttxt=p.ttxt.replace('\'', '%27');
p.auat=0;
p.lpgv=0;
p.ddate=dDate;
p.pvu=gPVU;
p.pvm=gPVM;
p.ias=itxtIas;
p.ru=encodeURIComponent(sRU);
cAs(server,p);
} else if (gCL)

 {

if((gITXTN==null)||(gITXTN!=null && gITXTN.length==0))
gITXTN=gIA(gdB,gCM,0);
if(gITXTN!=null && gITXTN.length)
if(gCL>0) rKWL(250);

}
}
var ndbST,
iRDTM=100000000,
iRRM=100000,
iRCPCM=10000,
iRIPSM=1000,
iRCLM=1,
iRORM=10000,
iWAlg=0,
iWPSM=50,
iWPIM=0,
iWSMTH=1.0,
iWCRV=1.0,
iDFC=0,
iTTl=1,
iTTp=0,
iSo=0,
iNBc=0,
iADi=0,
sRU='http://www.investopedia.com/articles/04/092904.asp',
gMR=1000,
bWAC=0,
bYCR=0,
gMNC=255,
gTTD=50,
iIEK=0,
sIEFH='',
ieslu='',
iessu='',
iesbu='',
iesfid='',
iesfin='',
iesfig='',
iett='Investopedia.com',
iDAH=0,
gFES=0,
gSDCv=0,
gFAo=1,
gPmoe=0,
gTlpC=new Object();
gTlpC.tttc='#000099';gTlpC.ttht='#0000DE';
gTlpC.ttdc='#000000';gTlpC.tthdc='#000000';
gTlpC.ttac='#008000';gTlpC.ttha='#008000';
gTlpC.ttbg='#F0F0F0';gTlpC.tthv='#FFFFFF';
var sspl='Advertisement',
swti='what\'s this?',
slm='LEARN MORE',
ssch='Searching...',
scls='close',
sbn='Buy now',
sEet='End time',
sEcb='Place bid',
sEsn='Seller',
sCC='&pound;',
iert='Related Articles';
var gNeedProtos=1;

var prevOnload=(window.onload?window.onload:new Function()),
itxtInited=0,
itxtPrevOnloadCalled=0;
function itxtOnloader() {
 
startIntelliTXT(0);
}
function itxtStateChange() {
 
startIntelliTXT(1);
}
function startIntelliTXT(v) {
 
if (!v) {
if( itxtPrevOnloadCalled )
return;
itxtPrevOnloadCalled=1;
prevOnload();
}
if (itxtInited) return;
 
itxtInited=1;
itxtLES('http://images.intellitxt.com/ast/js/vm/func_200709041909.js');
}
window.onload=itxtOnloader;
window.setTimeout('startIntelliTXT(1);',3000);

